# Uses of Interface
org.eclipse.birt.core.data.IDimLevel

Packages that use IDimLevel
Package
Description
org.eclipse.birt.core.data
Provide BIRT's data util component.

## Uses of IDimLevel in org.eclipse.birt.core.data

Methods in org.eclipse.birt.core.data that return types with arguments of type IDimLevel
Modifier and Type
Method
Description
`static Set<IDimLevel>`
ExpressionUtil.`getReferencedDimLevel(String expr)`
`static Set<IDimLevel>`
OlapExpressionCompiler.`getReferencedDimLevel(String expr)`